DROP proc sh_tablas_enviosestacion
GO

create proc sh_tablas_enviosestacion
@MODULEID  ud_MODULOID 
as


select TABLEID,TABLENAME,SEQUENCE,TYPE,MODULEID,DATEFIELD  
from sh_shippingtables 
where central_to_station=1 and type<>upper('X') and MODULEID = @MODULEID
order by sequence

GO


